:root {
    --link-color: #000066;
    --link-decoration: underline;
    --main-color: black;
    --bg-color: white;
    --mostly-faded-color: #eeeeee;
    --half-faded-color: #888888;
    --some-faded-color: #666666;
    --highlight-color: #993333;
    --full-color-border: black;
    --mid-color-border: #999999;
    --mostlyfull-color-border: #666666;
}

.italic { font-style: italic}
.bold { font-weight: bold }
.tt { font-family: monospace }
.strike { text-decoration: line-through }

.margintop1em { margin-top: 1em }

body { color: var(--main-color);
       background-color: var(--bg-color);
       margin-left: 10%;
       margin-right: 10%
     }

a { text-decoration: var(--link-decoration); color: var(--link-color) }

li { margin-bottom: 0.5ex }

div.indentquote { margin-left: 10%;
                  margin-right: 10%;
                  padding: 1ex;
                  border: 2px solid black;
                  background-color: var(--mostly-faded-color)
                }

div.hbox { display: flex;
           flex-direction: row;
           min-width: 0;
           min-height: 0;
           margin-top: 0.5ex;
           margin-bottom: 0.5ex;
         }
div.vbox { display: flex;
           flex-direction: column;
           min-width: 0;
           min-height: 0; }                                                                                             
div.fixsizebox { min-width: 0;
                 min-height: 0;
                 flex-shrink: 0;
                 flex-grow: 0;
               }

div.growbox { min-width: 0;
              min-height: 0;
              flex-shrink: 1;
              flex-grow: 1;
            }

div.sectionbox { margin: 1ex;
                 border: 2px solid black;
                 padding: 1ex;
               }
